--liquibase formatted sql
--changeset author:add_type_and_item_id_to_stock_ledger

ALTER TABLE `stock_ledger`
ADD COLUMN `type` varchar(255) NULL AFTER `balance`,
ADD COLUMN `itemId` INT NULL AFTER `inventoryId`,
ADD COLUMN `itemCode` varchar(255) NULL AFTER `itemId`;

